Product comparison · 2 wired routers

D-Link EXO wired router Gigabit Ethernet Black vs TP-Link VR1200v wired router Black

Add a product
  • 26specifications compared
  • 13differ
  • 13identical
  • 44known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the D-Link EXO wired router Gigabit Ethernet Black (5 vs 4). The D-Link EXO wired router Gigabit Ethernet Black has 8.9 mm more width than the TP-Link VR1200v wired router Black (222.9 mm vs 214 mm). The D-Link EXO wired router Gigabit Ethernet Black has 32.1 mm more depth than the TP-Link VR1200v wired router Black (176.6 mm vs 144.5 mm). Cabling technology: 10/100/1000Base-T(X) on the D-Link EXO wired router Gigabit Ethernet Black, 10/100Base-T(X) on the TP-Link VR1200v wired router Black. USB version: 3.2 Gen 1 (3.1 Gen 1) on the D-Link EXO wired router Gigabit Ethernet Black, 2.0 on the TP-Link VR1200v wired router Black.

  • Cabling technology
    • EXO wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
    • VR1200v wired router Black:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • EXO wired router Gigabit Ethernet Black:4
    • VR1200v wired router Black:5
  • USB version
    • EXO wired router Gigabit Ethernet Black:3.2 Gen 1 (3.1 Gen 1)
    • VR1200v wired router Black:2.0
  • Compliance certificates
    • EXO wired router Gigabit Ethernet Black:CE
    • VR1200v wired router Black:RoHS
  • Power source type
    • EXO wired router Gigabit Ethernet Black:AC
    • VR1200v wired router Black:DC
  • Storage temperature (T-T)
    • EXO wired router Gigabit Ethernet Black:-20 - 65 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Storage relative humidity (H-H)
    • EXO wired router Gigabit Ethernet Black:5 - 95%
    • VR1200v wired router Black:5 - 90%
  • Width
    • EXO wired router Gigabit Ethernet Black:222.9 mm
    • VR1200v wired router Black:214 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of EXO, VR1200v
70 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonYesYes
WPS push buttonYesYes
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantity11
USB versionDiffers3.2 Gen 1 (3.1 Gen 1)2.0
DC-in jackYesYes
Gigabit Ethernet (copper) ports quantityKnown for one4Unknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
DMZ supportKnown for oneYesUnknown — not stated by the source
Security1 differ
Security algorithmsDiffersWPA-PSK, WPA2-PSK, WPS64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessYesYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneNATUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedYesYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
Compliance certificatesDiffersCERoHS
Features1 differ
Windows operating systems supportedDiffersYesWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Designidentical
Product colourBlackBlack
LED indicatorsYesYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Power1 differ
Power source typeDiffersACDC
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one2 AUnknown — not stated by the source
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 65 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers222.9 mm214 mm
DepthDiffers176.6 mm144.5 mm
HeightDiffers65 mm80 mm
WeightKnown for one590 gUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons